Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 25 Sep 2025 13:36:30 +0300

Kuusalu Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/14525 aadressile Harju maakond, Kuusalu vald, Paenurme // Pargi 
tänav L1 // Säluhallika // Vabriku // Valkla küla 1 // Valklaranna tee 30 // 
36 // 38a // 40a // Valkla küla, 11265 Valkla-Haapse tee // Kuusiku tee 
(Keskpinge kaablitrass) ja soovib teid kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: Keskpinge kaablitrassi rajamine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27557423>  (menetlus 
nr: 509644) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 06.10.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (MAARJA-LIIS SEPPER) poole.